# Generated by Django 3.0.14 on 2021-11-23 12:00

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Exame',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('nome', models.CharField(max_length=5000)),
                ('inicio', models.DateTimeField()),
                ('termino', models.DateTimeField()),
            ],
        ),
    ]
